body {
    max-width: 600px;
    margin: 0 auto;
    position: relative;
}

body>img {
    width: 100%;
}

.download-box {
    height: 80px;
    line-height: 80px;
    text-align: center;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 20;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100vw - 40px);
    max-width: 560px;
    padding: 0 20px;
}

@media screen and (min-width: 601px) {
    .download-box {
        left: calc(50vw - 308px);
    }
}

.download-box>div>* {
    display: inline-block;
    vertical-align: middle;
}

.download-box>div>img {
    height: 36px;
}

.download-btn {

    height: 32px;
    line-height: 32px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    padding: 0 10px;
}

.download-btn,
.download-btn:hover,
.download-btn:focus,
.download-main-btn,
.download-main-btn:hover,
.download-main-btn:focus {
    text-decoration: none;
}

.download-main-btn {
    position: absolute;
    top: 100vw;
    z-index: 11;
    left: calc(50vw - 50px);
    right: calc(50vw - 50px);
    background-color: #fda145;
    height: 32px;
    line-height: 32px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    padding: 0 10px;
    text-align: center;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.wx-mask {
    z-index: 111;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    display: none;
}

.wx-mask>img {
    width: 100%
}